glab(1)

NAME
glab-cluster-agent-token - Manage GitLab Agents for Kubernetes tokens.

SYNOPSIS
glab cluster agent token [flags]

DESCRIPTION
Each agent supports a maximum of two active tokens at a time.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-cluster-agent(1), glab-cluster-agent-token-list(1), glab-cluster-agent-token-revoke(1)